/* Jobs Widget */

#ja-jobs-widget {
	position: relative;
}

.ja-loading {
	position: absolute;
	top: 10px;
	right: 10px;
}

.ja-loading.left {
	left: 10px;
	right: auto;
}


/* Forms */
.ja-form {
	margin-bottom: 3em;
}

.ja-form .ja-field-container {
	margin-bottom: 0.5em;  margin-bottom: 14px;  /*added G*/
}

.ja-form .ja-field-container:before,
.ja-form .ja-field-container:after {
	content: "";
	display: table;
}

.ja-form .ja-field-container:after {
	clear: both;
}

.ja-form .ja-field-container {
	zoom: 1;
}




.ja-form .ja-field-container label {
	display: block;  display:none; /*added G*/ 
	float: left;
	width: 100px;
	padding-top: 6px;
	color: #ffffff; color: #ced4d6;/*added G*/
}

.ja-form .ja-field-container label[for="ja-keywords"] {
   display:block !important; float:left; width:100%;
}
/*label[for="Keywords"] {
   display:block !important;
}
label[for="keywords"] {
   display:block !important;
}*/

.ja-form .ja-field-container .ja-field {
	float: left;
}

.ja-form .ja-field-container select,
.ja-form .ja-field-container textarea,
.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
	font-family: "alwyn-new-web", sans-serif;
	font-size: 1em; font-size:15px;
	color: #333; color:#4d4d4d;
	/*border: solid 1px #ccc;*/
}

.ja-form .ja-field-container select {
	width: 240px; width: 250px;	
	padding: 2px;
	padding-left:10px;
	border-radius:0px; /*border-radius:none;*/
	appearance: none; /* this is must */
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url("../img/selectArrow.jpg") right center no-repeat;   
	height:auto !important;
	background-color: #ffffff;
	color: #5c6e77;
}

.ja-form .ja-field-container textarea {
	width: 230px;
	padding: 3px 4px;
}

.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
	width: 230px;
	padding: 3px 4px;
}
.ja-form .ja-field-container input[type="text"]{width:250px;}

.ja-form .ja-field-container .checkbox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.ja-form .ja-field-container .checkbox {
	display: block;
	margin-left: 95px;
}

.ja-form .ja-field-container .checkbox br {
	clear: left;
}

.ja-form .ja-field-container .checkbox input {
	width: 15px;
	height: 19px;
	float: left;
}

.ja-form .ja-field-container .checkbox label {
	height: 21px;
	width: auto;
	line-height: 21px;
	float: left;
	padding: 2px 12px 0 5px;
}


.ja-form .ja-submit {
	margin-top: 1em; margin-top: 29px;
	margin-left: 100px; margin-left:0; /*added G*/
	vertical-align: middle;
}

.ja-form .ja-submit .ja-loading {
	position: relative;
	top: 0;
	left: 0;
	margin-left: 10px;
	vertical-align: middle;
}

.ja-button {
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	padding: 4px 18px;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color: #f9f9f9;
	color: #333333;
	display: inline-block;
	text-shadow: 1px 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.ja-form .ja-submit .ja-button{
	border-radius: 0px;
	border: 2px solid #dcdcdc;
	padding: 5px 11px;  padding: 4px 11px 4px;	
	text-decoration: none;
	background: transparent;	
	background-color: #4B4B4B;
	color:#ffffff;
	font-size:15px;
	line-height:15px;
	font-family: "alwyn-new-web", sans-serif;
	/*letter-spacing: 1.5px;*/
	text-shadow: none;
	box-shadow: none;
	background: url("../img/searchArrow.jpg") right center no-repeat;
	height: auto !important;
	background-color: #4b4b4b; background-color: #5c6e77;
	width: 126px;
	text-align: left;
}

.ja-button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color: #e9e9e9;
	cursor: pointer !important;
}

.ja-button:active {
	position: relative;
	top: 1px;
}

.ja-form .ja-field-container .error {
	color: #990000;
	border-color: #990000;
}

.ja-form .ja-field-container .validation-error {
	display: block;
	clear: both;
	margin-top: 5px;
	color: #aa0000;
}

.ja-form .ja-error-container {
	color: #aa0000;
	margin-top: 2em;
	margin-left: 100px;
}

.ja-form .ja-error-container p {
	margin-bottom: 0;
}

/* End forms */


/* Job list */

.ja-job-list-container {
}

.ja-job-list-container .no-jobs-content {
}

.ja-job-list {
	margin-bottom: 3em;
}

.ja-job-list .job {
	/*margin-bottom: 1em; margin-bottom: 100px;*/
	padding: 0.5em; padding:0;
	border-bottom: 2px solid #9d8429;
	padding-bottom: 25px;
	padding-top:27px;
}

.ja-job-list .job.alt {
	/*background-color: #f5f5f5;*/
}

.ja-job-list .job.hot {
	background-color: #fffdfd;
}

.ja-job-list .job .title {
}

.ja-job-list .job .title a { color: #ced4d6; color: #ffd200; }

.ja-job-list .job .meta {
	margin-bottom: 1em;
}

.ja-job-list .job .meta:before,
.ja-job-list .job .meta:after {
	content: "";
	display: table;
}

.ja-job-list .job .meta:after {
	clear: both;
}

.ja-job-list .job .meta {
	zoom: 1;
}

.ja-job-list .job .meta p {
	font-size: 0.9em;
	margin-bottom: 0.5em;
}

.ja-job-list .job .meta .classifications {
	float: left;
	list-style: none;
	width: 50%;  width: 80%;
	margin: 0 0 0.5em 0;
	padding-left:0;
}

.ja-job-list .job .meta .classifications li {
	display: inline;
	/*margin-right: 0.5em;*/
	padding-left:9px;
	padding-right:9px;
	font-size:15px;
	border-right:1px solid #f2f2f2;
	color: #f2f2f2;
}

.ja-job-list .job .meta .classifications li:first-child{padding-left:0;}
.ja-job-list .job .meta .classifications li:last-child{border-right:none;}

.ja-job-list .job .meta .date-posted {
	display:none;
	float: right;
	width: 50%; width: 20%;
	text-align: right;
	font-size:15px; 
	/*font-family: 'arvoregular';*/
	color:#f2f2f2;
}

.ja-job-list .job .meta .salary {
	clear: left;
	float: left;
}

.ja-job-list .job .meta .reference {
	float: right;
	text-align: right;
}

.ja-job-list .job .summary {
	max-width: 100%;
	color: #ced4d6;
	font-size:17px;	
	margin-bottom: 5px;
}

.ja-job-list .job .view-details {
	/*font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	padding: 4px 10px;
	text-decoration: none;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color: #f9f9f9;
	color: #333333;
	display: inline-block;
	text-shadow: 1px 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;*/
}

.ja-job-list .job .view-details{padding: 4px 10px 4px 0; color:#ffffff; font-size:15px; }

.ja-job-list .job .view-details:hover {
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color: #e9e9e9;*/
	cursor: pointer !important;
	color: #a6a6a6;
}

.ja-job-list .job .view-details:active {
	position: relative;
	top: 1px;
}


/* End job list */


/* Pager */

.ja-pager-container {
}

.ja-pager-container:before,
.ja-pager-container:after {
	content: "";
	display: table;
}

.ja-pager-container:after {
	clear: both;
}

.ja-pager-container {
	zoom: 1;
}

.ja-pager {
	float: left;
	font-size: 0.9em;
}

.ja-pager:before,
.ja-pager:after {
	content: "";
	display: table;
}

.ja-pager:after {
	clear: both;
}

.ja-pager {
	zoom: 1;
}

.ja-pager span,
.ja-pager a {
	display: block;
	float: left;
	line-height: 23px; line-height: 17px;
	padding: 0 8px;
	margin-right: 3px;
	font-size:15px;
	color: #333; color: #a6a6a6;
	background-color: #f3f3f3; background-color:transparent;
	border: solid 1px #ddd; border: none;
	border-right: solid 1px #a6a6a6; 
}

.ja-pager a:nth-last-child(2),
.ja-pager a:last-child{border-right: none; }

.ja-pager a:hover,
.ja-pager .current-page {
	color: #fff; color: #EFBD10;
	background-color: #bbb; background-color:transparent;
	border-color: #999; border-color:transparent;
	text-decoration: none;
	border-right: solid 1px #a6a6a6; 
}


.ja-pager .previous,
.ja-pager .previous:hover,
.ja-pager .next,
.ja-pager .next:hover{
	border-right: none; 
}

.ja-pager .first-page,
.ja-pager .last-page {
}

.ja-pager .previous-ellipsis,
.ja-pager .next-ellipsis {
}


.ja-pager-summary {
	display:none; /*Added by G*/
	float: right;
	line-height: 25px;
	font-size: 0.9em;
}

/* End pager */



/* Job details */

.ja-job-details {
}

.ja-job-details .title { margin-top:16px; color: #ced4d6; color: #ffd200; }

.ja-job-details .meta {
	margin-bottom: 1em;
}

.ja-job-details .meta:before,
.ja-job-details .meta:after {
	content: "";
	display: table;
}

.ja-job-details .meta:after {
	clear: both;
}

.ja-job-details .meta {
	zoom: 1;
}

.ja-job-details .meta p {
	font-size: 0.9em;
	margin-bottom: 0.5em;
}

.ja-job-details .meta .classifications {
	float: left;
	width: 50%;  width: 80%;
	list-style: none;
	margin: 0 0 0.5em 0;
	padding-left:0;
}

.ja-job-details .meta .classifications li {
	display: inline;
	/*margin-right: 0.5em;*/
	padding-left:9px;
	padding-right:9px;
	color:#f2f2f2;
	font-size:15px;
	border-right:1px solid #f2f2f2;
}
.ja-job-details .meta .classifications li:first-child {padding-left:0;}
.ja-job-details .meta .classifications li:last-child {border-right:none;}

.ja-job-details .meta .date-posted {
	display: none;
	clear: right;
	float: right;
	width: 50%; width: 20%;
	text-align: right;
}

.ja-job-details .meta .salary {
	clear: left;
	float: left;
}

.ja-job-details .meta .reference {
	float: right;
	text-align: right;
}

.ja-job-details .bullet-points {
	margin-bottom: 30px;
	padding-left: 15px;
	font-size:15px;
	color:#f2f2f2;
}

.ja-job-details .bullet-points li {
}

.ja-job-details .description,
.ja-job-details .description p,
.ja-job-details .description li{
	max-width: 100%;
	float:left;
	clear:both;
	font-size:17px;
	color: #a6a6a6; color: #ced4d6;
}

.ja-job-details .description p:last-child{/*padding-bottom:40px;*/}

.ja-job-details .apply {
	float: left;
	clear: both;
	/*max-width: 360px;*/ width:auto;
	margin: 2em 0 0.5em 0;
	margin-top: 40px;
	text-align: center; text-align:left;
}

.ja-job-details .apply .back-link {
	float:right;
	margin-right: 1em;
	margin-top: 7px; margin-top: 2px;
	font-size: 0.9em; font-size:15px;	
	color: #ffffff;
}

.ja-job-details .apply .ja-button {
	border-radius: 0px;
	border: 2px solid #dcdcdc;
	margin-right:32px;
	padding: 5px 11px; padding: 2px 11px 4px;
	text-decoration: none;
	color:#ffffff;
	font-size:15px;
	line-height:15px;
	/*font-family: 'arvobold';*/
	/*letter-spacing: 1.5px;*/
	text-shadow: none;
	box-shadow: none;
	background: url("../img/searchArrow.jpg") right center no-repeat;
	height: auto !important;
	background-color: #5c6e77;
	width: 157px;
	text-align: left;
	font-family: "alwyn-new-web", sans-serif;
}

/* End job details */

/* Application form iframe (external app forms) */

.ja-apply-iframe iframe {
	width: 100%;
	height: 500px;
	border: none;
}

.ja-apply-iframe .apply {
	margin: 2em 0 0.5em 0;
	text-align: center;
}

.ja-apply-iframe .apply .back-link {
	font-size: 0.9em;
}

/* End application form iframe */

/* Application form */

.ja-job-apply .ja-success-text {
	
}

.ja-job-apply .ja-submit .back-link {
	font-size: 0.9em;
	margin-left: 1em;
}

/* End application form */

/* Powered by JobAdder */

.powered-by-jobadder {
	display:none; /*Added by G*/
	color: #bbb;
	font-size: 0.9em;
	text-align: center;
	margin: 2em 0 1em 0;
}

.powered-by-jobadder a {
	color: #bbb;
}

.powered-by-jobadder a:hover {
	color: #aaa;
}

/* End powered by JobAdder */
